@import url("../css/style1.css");

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

h1
{text-align:left;
color:#fe3900;
font-size:18px;
font-weight:bold;
margin:0 0 0 0;}
.nav
{

text-align:center;
color:#fe3900;
font-size:11px;
font-weight:bold;}
.nav a
{
text-align:center;
color:#fe3900;
text-decoration:none;}
.nav a:hover
{
text-align:center;
color:#fe3900;
text-decoration:underline;}
.heading
{
text-align:left;
color:#336699;
font-size:18px;
font-weight:bold;
padding-left:10px;
line-height:20px;
}

.heading a
{
color:#fe3900;
text-decoration:none;
}
.heading a:hover
{
color:#ffffff;
text-decoration:underline;}

.product
{
text-align:center;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-align:left;
padding-left:10px;
line-height:20px;
}
.product a
{

color:#ffffff;
text-decoration:none;}
.product a:hover
{


text-decoration:underline;}


.product_menu
{
text-align:center;
color:#ffffff;
font-size:11px;
text-align:left;
padding-left:20px;
line-height:15px;}
.product_menu a
{
text-align:center;
color:#ffffff;
text-decoration:none;}
.product_menu a:hover
{
color:#ffff00;
text-decoration:underline;}



.txt
{
text-align: justify;
color:#ffffff;
font-size:11px;
}

.txt a
{
text-align:center;
color:#5740af;
text-decoration:none;}

.txt a:hover
{

color:#000000;
text-decoration:underline;}

.txtwht
{
text-align: justify;
color:#000000;
font-size:11px;
}


.more
{
text-align: right;
color:#fe3900;
font-size:11px;
padding-right:5px;
}

.more a
{
text-align:center;
color:#fe3900;
text-decoration:none;}

.more a:hover
{
color:#fe3900;
text-decoration:underline;}


/*------------menu-drop-down------------ */


.dp-txt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px;  
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px; 
}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 16px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #4a4b4b;  BORDER-BOTTOM: medium none; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=90); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8;
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND-POSITION: 0% 50%; BACKGROUND-ATTACHMENT: scroll; COLOR: #17315a; BACKGROUND-COLOR: #3e8a8b
}

